### Method

# Clutter Actor set_opacity_override

#### Declaration [src]

    void
    clutter_actor_set_opacity_override (
      ClutterActor* self,
      gint opacity
    )

#### Description [src]

Allows overriding the calculated paint opacity (as returned by clutter_actor_get_paint_opacity()). This is used internally by ClutterClone and ClutterOffscreenEffect, and should be used by actors that need to mimic those.

In almost all cases this should not used by applications.

#### Parameters

`opacity`

  Type: `gint`

  The override opacity value, or -1 to reset.